2 Replies Latest reply on Oct 31, 2012 11:18 AM by cvalenzuela

    Ayuda con Upgrade ePo 4.5 a 4.6.4

      Estimados

       

      Tengo el siguiente problema

       

      En un servidor ePO 4.5 , 2003 R2 Standard Edition SP2, realize un upgrade de la version 4.5 a la version 4.6.4.

      En el upgrade no hubo problemas excepto que tuve que subir mi base de datos 2005 a SP3. Ahora cada vez que voy a la pagina principal, puedo entrar con la cuenta de administrador global, pero me aparece el siguiente mensaje:

       

      The Local Agent Handler service is not running. (El servicio Administrador de agentes local no está en ejecución)

      The Local Event Parser service is not running. (El servicio Analizador de eventos local no está en ejecución)

       

      El punto es que he probado las anteriores reseñas:

       

      Deshabilite el serivicio WWW

      Deshabilite ISS ( lo que me bajo el servicio HTTPS)

       

      Aun asi, no logro hacer correr el server

       

      Este es el error que arroja Event Viewer  en system:

       

      Event Parser:  Could not start the McaFee ePolicy 4.6.4 Event PArser service on local computer: Error 1068: The dependency service or group failed to start.

      Applicantion server: Windows could not start the ePO 4.6.4 server on local computer.

       

      Event Type:          Error

      Event Source:          Service Control Manager

      Event Category:          None

      Event ID:          7024

      Date:                    29-10-2012

      Time:                    11:58:53

      User:                    N/A

      Computer:          SRV-WINDLPLGV

      Description:

      The McAfee ePolicy Orchestrator 4.6.4 Server service terminated with service-specific error 1 (0x1).

       

       

       

      Por favor si alguien sabe de algo, o que estoy haciendo mal me comentan.

      Saludos.